abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
dnes 00:55 | Komunita

Pocket (dříve Read It Later) (Wikipedie) je oblíbená služba umožňující uložit si článek z webu na později. V červnu 2015 s vydáním Firefoxu 38.0.5 se do té doby doplněk Pocket stal integrovanou součásti Firefoxu, a to i přes odpor celé řady uživatelů tohoto webového prohlížeče. Mozilla po měsících ustoupila a z integrované součásti se stal opět doplněk. Včera bylo oznámeno, že Mozilla službu Pocket kupila (Mozilla Blog, Pocket Blog).

Ladislav Hagara | Komentářů: 0
včera 23:55 | Pozvánky

Tentokrát jsme si pro vás připravili neobvyklou akci. Ve středu 1. 3. v 17:30 nás přivítá sdružení CZ.NIC ve svých prostorách v Milešovské ulici číslo 5 na Praze 3, kde si pro nás připravili krátkou prezentaci jejich činnosti. Následně navštívíme jejich datacentrum pod Žižkovskou věží. Provedou nás prostory, které jsou běžnému smrtelníkovi nedostupné!

… více »
xkucf03 | Komentářů: 0
včera 18:30 | Komunita

Jednodeskový počítač Raspberry Pi slaví již 5 let. Prodej byl spuštěn 29. února 2012. O víkendu proběhne v Cambridgi velká narozeninová party. Na YouTube bylo při této příležitosti zveřejněno video představující zajímavé projekty postavené na Raspberry Pi.

Ladislav Hagara | Komentářů: 0
včera 18:30 | Nová verze

Byla vydána verze 2017.1.1 svobodného multiplatformního leteckého simulátoru FlightGear. Kódový název a výchozí letiště této verze je Bergen. Přehled novinek v Changelogu.

Ladislav Hagara | Komentářů: 0
včera 10:50 | Zajímavý software

Mozilla.cz informuje o dvou nových experimentálních funkcích v programu Firefox Test Pilot (zprávička). Snooze Tabs slouží k odkládání panelů na později. Pokud vám někdo pošle odkaz, ale vy nemáte čas si stránku hned přečíst, můžete si naplánovat otevření panelu na později. Stačí kliknout na tlačítko a vybrat, kdy chcete panel otevřít. Firefox panel schová a ve vybraný čas znovu otevře. Pulse umožňuje ohodnotit, jak dobře stránka funguje, např. jak rychle se ve Firefoxu načetla. Podle nasbíraných hodnocení pak bude Mozilla prohlížeč ladit.

Ladislav Hagara | Komentářů: 6
včera 02:00 | IT novinky

V Barceloně probíhá veletrh Mobile World Congress 2017. Nokia na něm například představila (360° video na YouTube) novou Nokii 3310 (YouTube). BlackBerry představilo BlackBerry KEYone (YouTube) s QWERTY klávesnicí. LG představilo LG G6 (YouTube). Huawei HUAWEI P10 a P10 Plus. Samsung představil tablet Galaxy Tab S3.

Ladislav Hagara | Komentářů: 1
26.2. 14:00 | Nová verze

Komunita kolem Linuxu From Scratch (LFS) vydala Linux Linux From Scratch 8.0 a Linux From Scratch 8.0 se systemd. Nové verze knih s návody na instalaci vlastního linuxového systému ze zdrojových kódů přichází především s Glibc 2.25 a GCC 6.3.0. Současně bylo oznámeno vydání verze 8.0 knih Beyond Linux From Scratch (BLFS) a Beyond Linux From Scratch se systemd.

Ladislav Hagara | Komentářů: 0
26.2. 11:11 | Nová verze

Byla vydána verze 0.10.0 webového prohlížeče qutebrowser (Wikipedie). Přehled novinek v příspěvku na blogu. Vývojáři qutebrowseru kladou důraz na ovladatelnost pomocí klávesnice a minimální GUI. Inspirovali se prohlížečem dwb a rozšířeními pro Firefox Vimperator a Pentadactyl. Prohlížeč qutebrowser je naprogramován v Pythonu a využívá PyQt5. Zdrojové kódy jsou k dispozici na GitHubu pod licencí GNU GPL 3.

Ladislav Hagara | Komentářů: 33
25.2. 16:22 | Nová verze

Po pěti měsících od vydání Waylandu a Westonu 1.12.0 oznámil Bryce Harrington (Samsung) vydání Waylandu 1.13.0 a Westonu 2.0.0.

Ladislav Hagara | Komentářů: 6
24.2. 13:37 | Bezpečnostní upozornění

Společnost Cloudflare (Wikipedie) na svém blogu potvrdila bezpečnostní problém s její službou. V požadovaných odpovědích od reverzní proxy byla odesílána také data z neinicializované paměti. Útočník tak mohl získat cookies, autentizační tokeny, data posílaná přes HTTP POST a další citlivé informace. Jednalo se o chybu v parsování HTML. Zneužitelná byla od 22. září 2016 do 18. února 2017. Seznam webů, kterých se bezpečnostní problém potenciálně týká na GitHubu.

Ladislav Hagara | Komentářů: 1
Jak se stavíte k trendu ztenčování přenosných zařízení (smartphony, notebooky)?
 (13%)
 (2%)
 (72%)
 (3%)
 (10%)
Celkem 727 hlasů
 Komentářů: 69, poslední dnes 01:02
    Rozcestník

    Dotaz: VLC v OpenSuse 13.1

    14.12.2013 18:26 Petr Drlik | skóre: 26 | Bernartice nad Odrou
    VLC v OpenSuse 13.1
    Přečteno: 1533×
    Příloha:
    Po nainstalovani(upgrade z 12.3) nejdou prehravat videa. Z duvodu, ze nesly ani v drivejsich v dodavanych prohlizecich (kaffeine a jine) priinstaloval jsem si VLC. V nynejsi verzi nepracuje ani vlc. Dokonce ani hudebni soubory.

    Mam nejakym zpusobem odinstalovat vlc a znovu priinstalovat, nebo neni vlc jeste pripraven pro 13.1 nebo kde je chyba nebo jaky jiny prohlizec v oprnsuse pouzit?

    Kaffeine je cerna nebo nahlasi chybu, vlc nahlasi chybu(nekdy mene nekdy vetsi vypis), Dragon prehraje zvuk, obraz ne.

    Prikladam obrazek a adresu v repozitari pro vlc (http://download.videolan.org/pub/vlc/SuSE/13.1/)

    Diky
    Kdyby se bříza nestyděla, tak hoří i pod vodou !

    Řešení dotazu:


    Odpovědi

    14.12.2013 19:40 steel rock | skóre: 18
    Rozbalit Rozbalit vše Re: VLC v OpenSuse 13.1
    našel jsem stránku s kodekem h264 (nezkoušel jsem to). Je to pro vývojáře, ale v nejhoršim tam maj i binárky, když to nepujde, tak zkus přeinstalovat VLC
    ...a zkusili jste to vypnout a zapnout?
    14.12.2013 21:14 Olaf
    Rozbalit Rozbalit vše Re: VLC v OpenSuse 13.1
    S tím jsem se několikrát setkal. Pokud si dobře vzpomínám, tak u lidí, co míchali různé repozitáře, prováděli zypper dup apod. Zkuste použít ffmpeg v rámci gstreameru, tj. z repozitáře Packman nainstalovat gstreamer-0_10-plugins-ffmpeg , ostatní balíčky ffmpeg (z repo VLC) dát pryč. Stejně tak se ujistěte, že máte ostatní balíky gstreameru: gstreamer-0_10-plugins-fluendo_mp3, gstreamer-0_10-plugins-base atd. včetně libx264-135.
    Beetljuice avatar 15.12.2013 00:18 Beetljuice | skóre: 25 | blog: BeetljuiceBlog | Most
    Rozbalit Rozbalit vše Re: VLC v OpenSuse 13.1
    Nechybí ti náhodou "vlc-codecs"?
    Aj dont spík ÍÍngliš :-(
    16.12.2013 12:19 Petr Drlik | skóre: 26 | Bernartice nad Odrou
    Rozbalit Rozbalit vše Re: VLC v OpenSuse 13.1
    Zkousel jsem preinstalovat, nahrat nizzi verzi, ale stale nejde prehravat.

    Takze muj dotaz z opacne strany, cim vy prehravate avi, flv, mpeg atd soubory?

    Doufam, ze resenim nemusi byt kompletni smazeni(krone home) adresaru a opetovne nainstalovani OpenSuse 13.1

    Dik
    Kdyby se bříza nestyděla, tak hoří i pod vodou !
    16.12.2013 13:16 Olaf
    Rozbalit Rozbalit vše Re: VLC v OpenSuse 13.1

    Ne, reinstalace systému kvůli této prkotině není nutná, to tak kdysi chodilo ve Windows, ne v Linuxu. :)

    Zkoušel jste udělat to, co jsem vám říkal? (Viz výše.) Když je v systému vše OK, multimédia se přehrávají bez ohledu na použitý přehrávač. Takže jak říkám, zakopaný pes bude v tom, že jste zkřížil balíčky z různých repozitářů a něco se možná i odinstalovalo (dělal jste, hádám, zypper dup).

    VLC a ffmpeg balíčky máte nainstalovány z repozitáře VLC, nebo Packmanu? Osobně preferuju Packman... Uděláme to jednoduše tak, že si kliknete toto. Zobrazí se vám pravděpodobně možné kolize, vyberte nejlepší možnosti (tj. povýšení verze, změna poskytovatele apod.). Pokud to nepojede, ozvěte se ještě.

    16.12.2013 19:49 Petr Drlik | skóre: 26 | Bernartice nad Odrou
    Rozbalit Rozbalit vše Re: VLC v OpenSuse 13.1
    Příloha:
    Napodruhe jsem nainstaloval, co bylo v TOTO. Preinstaloval se K3b a nejake mpegy.

    Kdyz jsem se dival, do adresaru repozitare "http://ftp.gwdg.de/pub/linux/packman/suse/openSUSE_13.1/", tak tam soubor vlc vubec neni (chtel jsem smazat adresar z repa "http://download.videolan.org/pub/vlc/SuSE/13.1/"

    Nechal jsem odinstalovat vsechny vlc, na obrazku je nabidka v yastu pro hledani VLC, co vse lze doinstalovat. Zatim neistaluju nic.

    Kdyby se bříza nestyděla, tak hoří i pod vodou !
    16.12.2013 20:19 lertimir | skóre: 59 | blog: Par_slov
    Rozbalit Rozbalit vše Re: VLC v OpenSuse 13.1
    Zaškrtni si vlc a pokud se nezašktrne automaticky na závislosti. tak ještě vlc-codec To by mělo stačit.

    Samozřejmě, že tam žádný balík není. To bys měl trochu rozumět struktuře repozitáře. V každém opensusím repozitáři je adresář repodata v něj je soubor repomd.xml, který specifikuje, které další soubory mají informace o balících v repozitáři a obvykle jsou to další soubory v repodata. Ty mají specifikováno, kde který soubor leží. Obvykle jsou dále podadresáře i586(nebo i686), x86_64, noarch a src, kde jsou 32 bit binárky, 64 bit binárky, balíky nezávislé na architektuře (jako třeba fonty) a zdrojáky. U packmanu je to trochu složitější, protože podadresáře Essentials/, Extra/, Games/ a Multimedia/ jsou samostatné repozitáře s vlastním repodata. Ten nadřazený repozitář pro všechno má v repodata vše. Vlastní vlc balík je v Essentials/[[i586]|[x86_64]].
    16.12.2013 20:29 Olaf
    Rozbalit Rozbalit vše Re: VLC v OpenSuse 13.1

    Normálně klikněte na vlc a vlc-codecs, ALE z Packmana (ten se doufám přidal sám po předchozí instalaci té skupiny balíčků): to tak, že kliknete v Yastu na kartu Verze (dole u popisu balíčku) a vyberete verze z Packmana.

    16.12.2013 21:17 Petr Drlik | skóre: 26 | Bernartice nad Odrou
    Rozbalit Rozbalit vše Re: VLC v OpenSuse 13.1
    Zrusil jsem radek s vlc a ponechal jen pacmana v repozitarich, zatrhl vlc a codecs, avi, mp4 a nektere flv hraji.

    Dik vsem
    Kdyby se bříza nestyděla, tak hoří i pod vodou !
    16.12.2013 21:19 Olaf
    Rozbalit Rozbalit vše Re: VLC v OpenSuse 13.1
    Takže to jede? To jsem rád. :-)
    Beetljuice avatar 16.12.2013 14:24 Beetljuice | skóre: 25 | blog: BeetljuiceBlog | Most
    Rozbalit Rozbalit vše Re: VLC v OpenSuse 13.1
    Teď jsem prováděl čistou instalaci na pracovní PC. Vždy doinstalovávám balíky gstreameru gstreamer-plugins-good .. (ugly, bad, extra)
    Ale ... Máme na jednom serveru spuštěný mjpeg-streamer a za boha jsem nemohl stream spustit. Dokud jsem neodinstaloval balík vlc-codecs. Je to asi nějaká licenční novinka, netuším. Ale od toho okamžiku to jede.
    Aj dont spík ÍÍngliš :-(
    Beetljuice avatar 17.12.2013 15:47 Beetljuice | skóre: 25 | blog: BeetljuiceBlog | Most
    Rozbalit Rozbalit vše Re: VLC v OpenSuse 13.1
    ÁAAááá tak jsem to zakřikl ... ode dneška už mi to zas nepřehrává ... kua ... vše je z packmana verze 2.1.2-186.6 ... tak nevim :-(
    Aj dont spík ÍÍngliš :-(
    16.12.2013 19:46 lertimir | skóre: 59 | blog: Par_slov
    Rozbalit Rozbalit vše Re: VLC v OpenSuse 13.1
    To určite ne. Distribuce openSUSE v základní repozitářích sice má vlc, ale nemá balík vlc-codec. Důvod netuším. Je třeba jej doinstalovat. Jsou dvě možnosti. Buď přímo z VLC (webová stránka je zastaralá a 13.1 tam nemají) stažením/spuštěním vlc.ymp se spustí yast a zařadí vlc repozitář do zdrojů a stáhne a nainstaluje potřebné balíky. Nebo druhá možnost je mít VLC s pacmana. Podstatné je mít celá VLC z jednoho zdroje a nemíchat části VLC z různých repo. To by fakticky ani nešlo, protože zypper by si stěžoval. Číslování je trošku zmatené, protože hlavní repozitář VLC dává číslování vlc-2.1.2-79.1.x86_64.rpm, kdežto packman vlc-2.1.2-186.3.x86_64.rpm. Jedině, jak si dokážu vysvětlit, jaktože packman má větší číslo u verze než výrobce je v tom, že si balíky balí sám (a častěji) a čísluje také sám, tím pádem jeho minoritní čísla označuji jinou verzi než stejné číslo u výrobce.
    19.12.2013 19:25 PatrikK
    Rozbalit Rozbalit vše Re: VLC v OpenSuse 13.1
    Ja som si naištaloval VLC z http://download.videolan.org/SuSE/13.1/ cez vlc.ymp a nedá sa spustiť. Vypíše mi nasledovné:

    iveta@linux-tldh:~/Videos/20131212-083046-0990-STV2> vlc 0001.TS

    VLC media player 2.1.2 Rincewind (revision 2.1.2-0-ga4c4876)

    [0x9e26be0] main interface error: no suitable interface module

    [0x9d62400] main libvlc error: interface "globalhotkeys,none" initialization failed

    [0x9d62400] main libvlc: Spouštím přehrávač VLC s výchozím rozhraním. Přejete-li si

    spouštět přehrávač VLC bez rozhraní, použijte příkaz 'cvlc'.

    Neoprávněný přístup do paměti (SIGSEGV)

    Keď som to mal naištalované z openSUSE repozitára, tak sa spustiť dal, ale zase neprehrával videá

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.